.mstheme
{
	separator-image: url(ablrule.gif);
	list-image-1: url(ablbull3.gif);
	list-image-2: url(blbull3.gif);
	list-image-3: url(ablbull3.gif);
	nav-banner-image: url(bannerbar.gif);
	navbutton-horiz-normal: url(buttonplain.gif);
	navbutton-horiz-hovered: url(buttonhigh.gif);
	navbutton-horiz-pushed: url(buttonpressed.gif);
	navbutton-vert-normal: url(buttonplain.gif);
	navbutton-vert-hovered: url(buttonhigh.gif);
	navbutton-vert-pushed: url(buttonpressed.gif);
	navbutton-home-normal: url(blhomes.gif);
	navbutton-home-hovered: url(blhomeh.gif);
	navbutton-home-pushed: url(blhomes.gif);
	navbutton-next-normal: url(blnexts.gif);
	navbutton-next-hovered: url(blnexth.gif);
	navbutton-next-pushed: url(blnexts.gif);
	navbutton-prev-normal: url(blprevs.gif);
	navbutton-prev-hovered: url(blprevh.gif);
	navbutton-prev-pushed: url(blprevs.gif);
	navbutton-up-normal: url(blups.gif);
	navbutton-up-hovered: url(bluph.gif);
	navbutton-up-pushed: url(blups.gif);
}
.mstheme-bannertxt
{
	font-family: Trebuchet MS;
	color: rgb(255, 255, 255);
	font-size: 6;
	font-style: oblique;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
.mstheme-horiz-navtxt
{
	font-family: Trebuchet MS;
	color: rgb(0, 0, 0);
	font-size: 2;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-vert-navtxt
{
	font-family: Verdana;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxthome
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
ul
{
	list-style-image: url(ablbull3.gif);
}
ul ul
{
	list-style-image: url(blbull3.gif);
}
ul ul ul
{
	list-style-image: url(ablbull3.gif);
}
a:link
{
	color: rgb(0, 128, 0);
}
a:active
{
	color: rgb(0, 128, 0);
}
a:visited
{
	color: rgb(153, 0, 0);
}
body
{
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
}
table
{
	table-border-color-light: rgb(102, 102, 102);
	table-border-color-dark: rgb(102, 102, 102);
	border-color: rgb(102, 102, 102);
}
th
{
	border-color: rgb(102, 102, 102);
}
td
{
	border-color: rgb(102, 102, 102);
}
h1
{
	color: rgb(0, 0, 0);
}
h2
{
	color: rgb(0, 0, 0);
}
h3
{
	color: rgb(0, 0, 0);
}
h4
{
	color: rgb(0, 0, 0);
}
h5
{
	color: rgb(0, 0, 0);
}
h6
{
	color: rgb(0, 0, 0);
}
hr
{
	color: rgb(255, 204, 0);
}
button
{
	background-color: rgb(0, 0, 0);
	color: rgb(255, 255, 255);
}
label
{
	color: rgb(0, 0, 0);
}
.mstheme-text
{
}
textarea
{
	color: rgb(0, 0, 0);
}
fieldset
{
	color: rgb(0, 0, 0);
}
legend
{
	color: rgb(0, 0, 0);
}
select
{
	color: rgb(0, 0, 0);
}
caption
{
	color: rgb(0, 0, 0);
}
.flushleft
{
	margin-right: 0;
	margin-left: 0;
}
.hightext
{
	font-family: Verdana;
	color: #FFFF00;
	font-weight: bold;
	font-size: 10pt;
}
.lowtext
{
	font-size: 10pt;
	color: #FFCC00;
	font-family: Verdana;
	font-weight: bold;
}
.mstheme
{
	top-bar-button: url(blglb.gif);
	color: #000000;
	margin-left: 2%;
	navbutton-background-color: rgb(255,255,255);
}
.mstheme-topbar-font
{
	color: rgb(0,0,0);
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica;
}
.question
{
	padding-left: .2em;
	font-weight: bold;
	padding-right: .2em;
	padding-bottom: .2em;
	width: 95%;
	margin-top: 2em;
	margin-bottom: 0;
	background-color: #FFCC00;
	padding-top: .2em;
}
.tight
{
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 15px;
}
body
{
	font-family: Times New Roman;
	right: 0;
	font-weight: normal;
	bottom: 0;
	position: relative;
	vertical-align: none;
	top: 0;
	margin-left: 0;
	font-style: normal;
	left: 0;
}
button
{
	border-top-style: solid;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-right-width: 1pt;
	font-style: normal;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	font-size: 8pt;
	border-top-width: 1pt;
	font-family: Arial, Arial, Helvetica;
}
caption
{
	font-size: 14pt;
	font-style: normal;
	font-family: Arial, Arial, Helvetica;
}
dd
{
	margin-left: 40;
	margin-top: 0;
	margin-bottom: 1em;
}
dt
{
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 15px;
	margin-left: 40px;
}
fieldset
{
	border-bottom-width: 1pt;
	font-family: Arial, Arial, Helvetica;
	border-top-width: 1pt;
	border-right-style: solid;
	border-left-width: 1pt;
	font-style: normal;
	border-right-width: 1pt;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	font-size: 8pt;
}
h1
{
	font-family: Verdana;
	font-style: normal;
	color: #000000;
	vertical-align: none;
	font-weight: bold;
	text-align: none;
	font-size: 24pt;
}
h2
{
	vertical-align: none;
	font-weight: bold;
	font-family: Verdana;
	font-size: 18pt;
	text-align: none;
}
h3
{
	font-weight: normal;
	font-style: normal;
	font-size: 16pt;
	vertical-align: none;
	text-align: none;
	font-family: Verdana;
}
h4
{
	font-size: 12pt;
	text-align: none;
	font-family: Verdana;
	vertical-align: none;
	font-weight: normal;
	font-style: normal;
}
h5
{
	font-family: Arial, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}
h6
{
	font-family: Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
}
label
{
	font-family: Arial, Arial, Helvetica;
	font-style: normal;
	font-size: 8pt;
}
label, .mstheme-label
{
	font-style: normal;
	font-family: Arial, Arial, Helvetica;
	font-size: 8pt;
}
legend
{
	font-style: normal;
	font-family: Arial, Arial, Helvetica;
	font-size: 8pt;
}
marquee
{
	font-size: 14pt;
	font-family: Arial, Arial, Helvetica;
}
p
{
	margin-left: 15px;
}
select
{
	border-style:solid; font-style: normal;
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica;
	
}
table
{
	font-weight: normal;
	text-align: none;
	font-style: normal;
	vertical-align: none;
	font-family: Times New Roman;
}
textarea
{
	border-style:solid; font-style: normal;
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica
}
th
{
	font-family: Arial, Arial, Helvetica;
	font-style: normal;
}
